body {
	margin: 0px;
	padding: 0px;
	background: url('images/bg.gif') repeat-y;
	background-color: #F1BEAD;
	font-size: 10px;
	color: #BD6267;
	font-family: verdana, arial, sans-serif;
	}

#layout1 {
	width: 707px;
	height: 169px;
	background: url('images/romanticide_01.jpg') no-repeat;
	}

#layout2 {
	width: 707px;
	height: 168px;
	background: url('images/romanticide_02.jpg') no-repeat;
	}

#layout3 {
	width: 707px;
	height: 169px;
	background: url('images/romanticide_03.jpg') no-repeat;
	}

#content {
	position: absolute;
	width: 320px;
	top: 200px;
	left: 290px;
	}

#navigation {
	position: absolute;
	width: 200px;
	top: 350px;
	left: 20px;
	}

#textwrap {
	width: 80px;
	height: 130px;
	float: left;
	}

h1 {
	color: #D3788A;
	font-family: georgia, verdana, sans-serif;
	font-style: italic;
	font-size: 16px;
	text-align: right;
	}

h2 {
	color: #D3788A;
	font-family: georgia, verdana, sans-serif;
	font-style: italic;
	font-size: 16px;
	text-align: left;
	}

p {
	text-align: justify;
	}

#navlinks a {
	display: block;
	border: 1px solid #DC887B;
	background-color: #F4CDBB;
	padding: 3px;
	margin-bottom: 2px;
	}

#navlinks a:hover {
	color: #A46060;
	background: url('images/linkbg.jpg') no-repeat;
	}

a {
	color: #7D575D;
	border-bottom: 1px dotted #E2A388;
	text-decoration: none;
	}

a:hover {
	color: #000;
	border-bottom: 1px solid #E2A388;
	}

.center {
	text-align: center;
	}